prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/arcan

Name: arcan-tui
Description: Arcan Text Interface Library
URL: http://arcan-fe.com
Libs: -L${libdir} -larcan_tui
Cflags: -I${includedir}
Version:0.6.1
Requires: arcan-shmif
